@charset "utf-8";

.social_info_guide {background:#f3f3f3;border:1px solid #ddd;margin:0 10px 10px;padding:10px 15px;line-height:1.5em}
.bg-warning {margin:0 10px 10px;padding:10px 15px;line-height:1.5em}
.bg-warning1 {background:#f7dfe4;border:1px solid #eac3cb}
.bg-warning2 {background:#deeabf;border:1px solid #bde498}
.bg-warning3 {background:#fff8dc;border:1px solid #f1e4b2}

/* SNS LOGIN */
.login-sns h3 {padding-top:10px;text-align:center;color:#777;font-weight:normal;}
.sns-wrap {
    margin: 10px 0 0;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: .5rem;
    padding: .5rem 0;
}
.sns-icon {
    /* display: inline-block; */
    vertical-align: middle;
    text-decoration: none;
    height: auto;
    width: 100%;
    /* object-fit: contain; */
    background: #fff;
    background-color: #fff;
    padding-left: 2rem;
    padding: 1rem 0;
    padding-left: 3rem;
    padding-right: 3rem;
    box-sizing: border-box;
    border-radius: 5px;
}
.sns-icon:hover {text-decoration:none}
.sns-icon .ico {display:block;vertical-align:middle}
/*.sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}*/
.sns-icon .txt i {
	font-style:normal;
	font-family: "Pretendard";
}

#fregisterform .form_01 .reg-form {margin-bottom:20px}
#fregisterform .form_01 .reg-form .sns-wrap {margin:10px 0 0;text-align:left}
.reg-form .sns-icon {display:inline-block;vertical-align:middle;text-decoration:none;border-width:1px;border-style:solid;overflow:hidden;margin:0 1px}
.reg-form .sns-icon:hover {text-decoration:none}
.reg-form .sns-icon .ico {display:block;background:url('./img/sns_logo.png') no-repeat;vertical-align:middle;width:24px;height:24px}
.reg-form .sns-icon-not .ico {display:block;background:url('./img/sns_logo_not.png') no-repeat;vertical-align:middle}
.reg-form .sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}
.reg-form .sns-icon .txt i {font-style:normal}

.sns-wrap-reg .sns-naver {border-color:#18a400;background:#2db400}
.sns-wrap-reg .sns-naver .ico {background-position:-29px 0; }
.sns-wrap-reg .sns-google {border-color:#ca2c19;background:#4285F4}
.sns-wrap-reg .sns-google .ico {background-position:-58px 0}
.sns-wrap-reg .sns-facebook {border-color:#2e5393;background:#3a5897}
.sns-wrap-reg .sns-facebook .ico {background-position:0 0 }

.sns-wrap-reg .sns-icon {border-color:#dcdcdc}
.sns-wrap-reg .sns-icon-not {border-color:#8b8b8b}
.sns-wrap-reg .sns-naver {border-color:#18a400}
.sns-wrap-reg .sns-naver .ico {background-position:-29px 0; }
.sns-wrap-reg .sns-google .ico {background-position:-58px 0}
.sns-wrap-reg .sns-google {border-color:#ca2c19}
.sns-wrap-reg .sns-facebook .ico {background-position:0 0 }
.sns-wrap-reg .sns-facebook {border-color:#2e5393}
.sns-wrap-reg .sns-kakao .ico {background-position:-87px 0}
.sns-wrap-reg .sns-twitter {border-color:#488FC9}
.sns-wrap-reg .sns-twitter .ico {background-position:-145px 0}
.sns-wrap-reg .sns-payco {border-color:#C44646}
.sns-wrap-reg .sns-payco .ico {background-position:-116px 0}
.sns-wrap-reg .sns-kakao {border-color:#f2df00}

/* SNS by COLOR */
.sns-wrap-over .sns-naver {
    background: #1fc800 url(./img/sns_naver_s.png) no-repeat 0.6rem 50% / auto 1.7rem;
}
.sns-wrap-over .sns-google {
    background: #fff url(./img/sns_gp_s.png) no-repeat 0.6rem 50% / auto 1.7rem;
}
.sns-wrap-over .sns-facebook {background:url('./img/sns_fb_s.png') no-repeat 0.6rem 50% / auto 1.7rem;}
.sns-wrap-over .sns-twitter {background:url('./img/sns_twitter_s.png') no-repeat 0.6rem 50% / auto 1.7rem;}
.sns-wrap-over .sns-payco {background:url('./img/sns_payco_s.png') no-repeat 0.6rem 50% / auto 1.7rem;}
.sns-wrap-over .sns-kakao {
    background: #ffeb00 url(./img/sns_kakao_s.png) no-repeat 0.6rem 50% / auto 1.7rem;
}
.reg-form .sns-icon-not {border-color:#8b8b8b}

.social-login-loading {width:100%;height:auto;text-align:center}
.social-login-loading p {display:inline-block;margin-top:10px;padding:40px 0 0;line-height:30px}

/* 아웃로그인 */
#sns_outlogin .sns-icon {overflow:hidden;margin:0 1px}
#sns_outlogin .sns-icon .txt {position:absolute;line-height:0;font-size:0;vertical-align:middle;overflow:hidden}
#sns_outlogin .sns-icon .ico {width:30px;height:30px}

/*로그인 */
/* #sns_login {border:0;margin-top:15px;border-top:1px solid #edeaea} */
#sns_login h3 {padding:10px 0 0;text-align:left;font-weight:bold}
/* #sns_login .sns-icon {position:relative;display:block;height:40px;line-height:40px;width:100%;margin:0 0 5px;padding-left:40px;text-align:left;color:#fff;border-radius:2px} */
/* #sns_login .sns-naver {background-color:#1fc800;background-position:5px 5px;border-bottom:1px solid #1ea505} */
/* #sns_login .sns-kakao {background-color:#ffeb00;background-position:5px 5px;border-bottom:1px solid #e2c10a} */
#sns_login .sns-kakao {color:#3c1e1e}
/* #sns_login .sns-facebook {background-color:#3b579d;background-position:5px 5px;border-bottom:1px solid #28458f} */
/* #sns_login .sns-google {background-color:#4285F4;background-position:5px 5px;border-bottom:1px solid #3567c6;letter-spacing:-0.5px} */
/* #sns_login .sns-google .ico {position:absolute;top:3px;left:3px;width:33px;height:33px;background:url('./img/sns_gp_s.png') no-repeat center center;background-color:#fff;background-size:28px 28px!important;border-radius:2px} */
#sns_login .sns-twitter {background-color:#1ea1f2;background-position:5px 5px;border-bottom:1px solid #1e82c0}
#sns_login .sns-payco {background-color:#df0b00;background-position:5px 5px;border-bottom:1px solid #9d0800}
#sns_login .txt {text-align:left;padding-left:10px;border-left:1px solid rgba(0,0,0,0.1);display:block;font-weight:bold}
/* #sns_login .txt:hover {background:rgba(0,0,0,0.07)} */

/*회원가입 */
#sns_register {margin:0 0 10px;padding:0;text-align:center;border-radius:3px}
#sns_register:after {display:block;visibility:hidden;clear:both;content:""}
#sns_register h2 {}
#sns_register .sns-wrap {}
#sns_register .sns-wrap:after {display:block;visibility:hidden;clear:both;content:""}
#sns_register .sns-icon {
    /* display: inline-block; */
    /* height: 30px; */
    /* line-height: 30px; */
    /* width: 30px; */
    /* margin: 0 3px; */
    /* text-align: right; */
    color: #fff;
    /* border-radius: 2px; */
}
#sns_register .sns-naver {background-color:#1fc800;}
#sns_register .sns-kakao {background-color:#ffeb00;}
#sns_register .sns-facebook {background-color:#3b579d;}
#sns_register .sns-google {background-color:#fff;border-radius:2px;border:1px solid #999}
/* #sns_register .sns-google .ico {background:url('./img/sns_gp_s.png') no-repeat;height:30px} */
#sns_register .sns-twitter {background-color:#1ea1f2;}
#sns_register .sns-payco {background-color:#df0b00;}
#sns_register .txt {
    /* position: absolute; */
    /* line-height: 0; */
    /* font-size: 0; */
    /* vertical-align: middle; */
    /* overflow: hidden; */
    color: #222;
}


/* 회원가입 약관 */
.social_register {
    margin: 0 auto;
    margin: 3rem 3.5rem;
    background: #fff;
    /* max-width: 500px; */
    /* margin: 3rem auto; */
    /* width: 90%; */
    border-radius: var(--common-border-radius);
    padding: 7rem 3rem;
}
.social_register:after {display:block;visibility:hidden;clear:both;content:""}
/* .social_register .btn_confirm .btn_submit,
.social_register .btn_confirm .btn_close {float:left;height:50px !important;width:49.5%;font-weight:bold;font-size:1.083em} */
.social_register .btn_confirm {text-align:left}
.social_register .btn_confirm .btn_submit {margin-left:1%}
.selec_chk {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    outline: 0;
    z-index: -1;
    overflow: hidden;
}
#fregisterform p {position:relative;text-align:center;color:#fff;height:50px;line-height:50px;font-size:1.1em;background:#f2838f;margin:0 0 10px;border-radius:5px;font-weight:bold}
#fregisterform p:before {content:"";position:absolute;top:0;left:0;width:5px;height:50px;border-radius:5px 0 0 5px;background:#da4453}
#fregisterform p i {font-size:1.2em;vertical-align:middle}
#fregisterform section {margin:10px auto 15px;border:1px solid #dde7e9;position:relative;border-radius:3px}
#fregister_chkall {
    position: relative;
    text-align: center;
    background: #f5f7fa;
    line-height: 1.2;
    border: 1px solid #e5e9f0;
    border-radius: 3px;
    margin-bottom: 15px;
}
#fregisterform h2 {text-align:left;padding:20px;border-bottom:1px solid #dde7e9;font-size:1.2em}
#fregisterform textarea {
    display: block;
    padding: 20px;
    width: 100%;
    height: 217px;
    background: #fff;
    border: 0;
    line-height: 1.6em;
    box-sizing: border-box;
}
.inputcommon{
    padding: 1rem;
    border: none;
    background: #f7f7f7;
}
div#register_form {
    background: #fff;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
}
.btn_confirm {
    display: flex;
    gap: 1rem;
    padding: 1rem;
}
.btn_confirm>* {
    flex: 1;
    text-align: center;
    padding: 1rem 0;
    border: none;
    font-size: 0.9rem;
    font-family: 'Pretendard-Regular';
    border: 1px solid #000;
    cursor: pointer;
}
.fregister_agree input[type="checkbox"] + label {
    color: #676e70;
    display: flex;
    align-items: center;
    gap: 10px;
    outline: 0;
    padding: 1rem;
}
#fregister_private {position:relative}
#fregister_private div {
    padding: 0.5rem;
    background: #fff;
}
#fregister_private table {width:100%;border-collapse:collapse;font-size:1em;}
#fregister_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#fregister_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf}
#fregister_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}

.fregister_agree {
    position: static;
}
.fregister_agree input[type="checkbox"] + label:hover {color:var(--main-color);}
.fregister_agree input[type="checkbox"] + label span {
    position: static;
    width: 17px;
    height: 17px;
    display: block;
    background: #fff;
    border: 1px solid #999;
    border-radius: 3px;
}
.fregister_agree input[type="checkbox"]:checked + label {color:#000}
.fregister_agree input[type="checkbox"]:checked + label span {background:url('./img/chk.png') no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.fregister_agree.chk_all input[type="checkbox"] + label span {top:18px}

.chk_li {padding-left:20px}

#sns_register .login-sns,
#sns_register h2 {border:0 !important}

/* 회원가입 입력 */
#register_form {background:#fff;margin-bottom:20px}
#register_form h2 {padding:20px;border-bottom:1px solid #dde7e9}
.register_form_inner {
    background: #fff;
    border: 1px solid #dde7e9;
    border-radius: 3px;
}
.register_form_inner ul {padding:20px}
.register_form_inner label {display:block;margin-bottom:10px;line-height:24px}
.register_form_inner label.inline {display:inline}

#fregisterform .cert_desc {color:#3a8afd;}
#fregisterform .cert_req {margin-left:5px;line-height:35px;}
#fregisterform #msg_certify {margin:5px 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .form_01 div {margin:0 0 20px}
#fregisterform .captcha {display:block;margin:5px 0 0}
#fregisterform .reg_mb_img_file img {max-width:100%;height:auto}
#reg_mb_icon, #reg_mb_img {float:right}

.tooltip_icon {
    display: inline-block;
    vertical-align: baseline;
    color: var(--main-color);
    border: 0;
    font-size: 0.8rem;
    background: transparent;
    cursor: pointer;
}
.tooltip_icon:hover {color:#448bf5}
.tooltip {position:relative;width:auto;color:#fff;background:#000;padding:10px;font-size:small;line-height:18px;display:none;position:absolute;z-index:9;font-weight:normal;margin-left:15px;margin-top:10px}
.tooltip:before {content:"";position:absolute;top:0;left:-10px;width:0;height:0;border-style:solid;border-top:0px solid transparent;border-bottom:10px solid transparent;border-left:0;border-right:10px solid #000}

/*기존 계정에 연결하기*/

/* Styles for Accordion */

.mbskin .toggle {position:relative;display:block;border:1px solid #c6cacc;margin-top:-1px;background-color:#fcfcfc}
.mbskin .toggle .toggle-title {padding:13px 15px;line-height:20px}
.mbskin .toggle .title-name {display:block}
.mbskin .toggle .toggle-inner {padding:15px;line-height:1.5em;display:none;background:#fff;border-top:1px solid #e2e2e2}
.mbskin .toggle .toggle-inner div {max-width:100%}
.mbskin .right_i {position:absolute;font-size:0.92em;top:10px;right:10px;padding:0 10px 0 0;border-radius:3px;display:inline-block;z-index:2;background:#3497d9;color:#fff;border-bottom-color:#1977b5;cursor:pointer}
.mbskin .toggle .toggle-title .right_i i {background:url("./img/plus_minus.png") 0 -24px no-repeat;width:20px;height:24px;display:inline-block;vertical-align:middle}
.mbskin .toggle .toggle-title.active .right_i i {background:url("./img/plus_minus.png") 0 0 no-repeat}
.mbskin .all_agree {position:relative;display:block;margin-bottom:6px;background:#fff;border:1px solid #c6cacc;border-top:0;padding:13px 15px;line-height:20px}

.sns_tbl {background:#fff;margin:10px 0;border:1px solid #c6cacc}
.sns_tbl table {border:0}
.sns_tbl caption {padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;background:#fcfcfc}
.sns_tbl th {width:100px;text-align:right;padding:10px}
.sns_tbl td {padding:10px}
.sns_tbl .email_msg {color:#777;margin:5px 0 0}

#fregisterform .btn_confirm {text-align:center;margin:20px 0}
#fregisterform .btn_confirm .btn_submit {
    /* height: 45px; */
    /* padding: 0 30px; */
    /* font-weight: bold; */
    /* font-size: 1.083em; */
}
/* #fregisterform .btn_confirm .btn_cancel {line-height:45px;height:45px;padding:0 30px;font-weight:bold;font-size:1.083em} */

#sns-link-pnl .connect-close {position:absolute;top:10px;right:10px;margin:0;padding:0;width:30px;height:30px;border:0;background:transparent;color:#383838;cursor:pointer;font-size:15px}
#sns-link-pnl .connect-close:hover {color:#ff5191}
#sns-link-pnl .connect-close .fa {margin:0 0 0 1px}
#sns-link-pnl .connect-close .txt {position:absolute;line-height:0;font-size:0;overflow:hidden}

#sns-link-pnl #login_fs {margin:0 auto;width:100%;text-align:left}
#sns-link-pnl #login_fs label {display:block;display:block;font-size:0.93em;color:#7a7a7a;margin:5px 0}
#sns-link-pnl #login_fs .lg_id,#sns-link-pnl #login_fs .lg_pw {width:100%;margin-bottom:5px}
#sns-link-pnl #login_id,#sns-link-pnl #login_pw {width:100%}
#sns-link-pnl #login_fs .login_submit {width:100%;height:44px;font-size:1.167em;margin:10px auto 0;font-weight:bold;cursor:pointer;display:block}
#sns-link-pnl .connect-fg {height:320px;text-align:left}
#sns-link-pnl .login_fs {margin:0 auto;width:260px}
#sns-link-pnl .connect-fg .connect-desc {margin:0 0 10px;padding:15px;border:1px solid #d6e9c6;background:#dff0d8;color:#3c763d}
#sns-link-pnl .connect-fg .connect-title {margin-top:25px;margin-bottom:10px;font-size:1.667em;font-weight:bold;text-align:center}

.member_connect:after {display:block;visibility:hidden;clear:both;content:""}
.member_connect {margin-top:80px;background:#d9d9d9;border-radius:3px;padding:10px;text-align:left}
.member_connect .strong {font-size:1em;font-weight:bold;margin:0 0 10px}
.member_connect button {color:#fff;border:0;padding:6px 20px 7px;border:1px solid #6446e7;font-weight:bold;background:#6f50e7;border-radius:3px;font-size:0.91em}
.member_connect button:hover {background:#6446e7}

html.remodal-is-locked {overflow-y:scroll !important}

@media only screen and (min-width:641px) {
	#sns-link-pnl.remodal {max-width:400px;padding:50px}
}